@media only screen and (min-width:340px) and (max-width: 400px){
.cshero-header-logo-wrapper.clearfix, .cshero-header-menu-wrapper.home-shop.clearfix, div#primary {
background: #0167A2 !important;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 2.5%, #ffffff 97.5%, #0167A2 100%) !important;
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
    background: linear-gradient(to right, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
}

span.cshero-title-main {
    font-size: 14px !important;
}

h3.cshero-client-title.text-center a {
    font-size: 15px !important;
    line-height: 15px !important;
}

div#cshero_client_carousel_1467043043_157714ce3e6ef2 div.cs-client-carousel-item-wrap:nth-child(2) {
    margin-left: 24%;
}

.cs-client-carousel-item-wrap.bx-clone {
    display: none;
}

.bx-viewport {
    overflow: visible !important;
}

.cs-client-carousel-item-wrap {
    width: 11% !important;
}

.vc_col-sm-8.wpb_column.vc_column_container.no-style-col.align-left div.wpb_wrapper div.vc_empty_space:nth-child(1) {
    display: none;
}

h2.vc_custom_heading.vc_custom_1453386087791 {
    font-size: 20px;
}

div#paymentOptButton {
width:40% !important;
}

.wpb_column.vc_column_container.vc_col-sm-6 {
    padding-top: 0px !important;
}

.fancyBox6 h2 {
    padding-left: 8%;
}

div#skipLink a {
    font-size: 8px !important;
    padding-left: 7%;
}

.content {
    width: 100%;
}

.cshero-fancybox-hover div.content div {
    margin: 23px 0 !important;
    width: 100%;
font-size: 14px !important;
}

div#text-11 p {
    text-align: center !important;
    font-size: 9px !important;
}

.footer-top {
    text-align: center;
}

.vc_col-sm-8.wpb_column.vc_column_container.no-style-col.align-left {
    padding-top: 0 !important;
}

div#text-6 a {
    line-height: 31px !important;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right {
    top: 9px;
}

div#text-3 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 0 !important;
}

div#text-2 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-10 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-2, div#text-10 {
    width: 50%;
}

.cshero-header-content-widget-inner {
    width: 100%;
}

ul.cshero-dropdown.clearfix.cshero-mobile-menu li a span {
    color: #0167a2;
}

.cshero-header-content-widget > div {
top:10%;
}

div#paymentOptButton {
    font-size: 9px;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right:before {
    content: "MENU";
}

a.btn-navbar.collapsed {
    position: relative;
    top: 10%;
}

div#text-11 p {
    font-size: 10px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-dropdown ul.cshero-dropdown > li > a {
    line-height: 29px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-left-title {
line-height:25px;
    font-size: 11px;
}

div#paymentOpt div#payButtons {
    padding: 0px 0px 0 25px;
}

.wpb_text_column.wpb_content_element.skipdesc p {
    font-size: 13px;
    line-height: 20px;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-image img {
        margin-left: 16% !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-effect .cshero-fancybox-content .cshero-fancybox-hover {
    padding: 0 0 0 2px !important;
}

.container {
    width: 95%;
}

div#text-2 .textwidget i.icon-phone {
left:0%;
    font-size: 35px;
position: relative;
}

div#text-2 .textwidget p {
margin-top: 17% !important;
    left: 0%;
    font-size: 13px !important;
    position: relative;
}

div#text-10 .textwidget i.fa {
left:0%;
    margin-top: 12% !important;
    font-size: 35px;
    position: relative;
}

div#text-10 .textwidget p {
left:0%;
line-height: 11px !important;
    top: -8px;
    font-size: 9px !important;
position: relative;
}


div#text-3 .textwidget i.fa {
top: 19px;
    font-size: 35px;
    left: 20%;
position: relative;
}

div#text-3 .textwidget p {
    line-height: 18px !important;
top: 3px;
    position: relative;
    font-size: 11px !important;
    left: 20%;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html div, .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    width: 100% !important;
font-size: 11px !important;
}
.wpb_raw_code.wpb_content_element.wpb_raw_html div.wpb_wrapper div {
    height: 65px !important;
}

}



@media only screen and (min-width:300px) and (max-width: 340px){
.cshero-header-logo-wrapper.clearfix, .cshero-header-menu-wrapper.home-shop.clearfix, div#primary {
background: #0167A2 !important;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 2.5%, #ffffff 97.5%, #0167A2 100%) !important;
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
    background: linear-gradient(to right, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
}

span.cshero-title-main {
    font-size: 14px !important;
}

h3.cshero-client-title.text-center a {
    font-size: 15px !important;
    line-height: 15px !important;
}

div#cshero_client_carousel_1467043043_157714ce3e6ef2 div.cs-client-carousel-item-wrap:nth-child(2) {
    margin-left: 24%;
}

.cs-client-carousel-item-wrap.bx-clone {
    display: none;
}

.bx-viewport {
    overflow: visible !important;
}

.cs-client-carousel-item-wrap {
    width: 11% !important;
}

.vc_col-sm-8.wpb_column.vc_column_container.no-style-col.align-left div.wpb_wrapper div.vc_empty_space:nth-child(1) {
    display: none;
}

h2.vc_custom_heading.vc_custom_1453386087791 {
    font-size: 20px;
}

div#paymentOptButton {
width:40% !important;
}

.wpb_column.vc_column_container.vc_col-sm-6 {
    padding-top: 0px !important;
}

.fancyBox6 h2 {
    padding-left: 8%;
}

div#skipLink a {
    font-size: 8px !important;
    padding-left: 7%;
}

.content {
    width: 100%;
}

.cshero-fancybox-hover div.content div {
    margin: 23px 0 !important;
    width: 100%;
font-size: 14px !important;
}

div#text-11 p {
    text-align: center !important;
    font-size: 9px !important;
}

.footer-top {
    text-align: center;
}

.vc_col-sm-8.wpb_column.vc_column_container.no-style-col.align-left {
    padding-top: 0 !important;
}

div#text-6 a {
    line-height: 31px !important;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right {
    top: 9px;
}

div#text-3 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 0 !important;
}

div#text-2 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-10 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-2, div#text-10 {
    width: 50%;
}

.cshero-header-content-widget-inner {
    width: 100%;
}

ul.cshero-dropdown.clearfix.cshero-mobile-menu li a span {
    color: #0167a2;
}

.cshero-header-content-widget > div {
top:10%;
}

div#paymentOptButton {
    font-size: 9px;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right:before {
    content: "MENU";
}

a.btn-navbar.collapsed {
    position: relative;
    top: 10%;
}

div#text-11 p {
    font-size: 10px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-dropdown ul.cshero-dropdown > li > a {
    line-height: 29px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-left-title {
line-height:25px;
    font-size: 11px;
}

div#paymentOpt div#payButtons {
    padding: 0px 0px 0 25px;
}

.wpb_text_column.wpb_content_element.skipdesc p {
    font-size: 13px;
    line-height: 20px;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-image img {
        margin-left: 4% !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-effect .cshero-fancybox-content .cshero-fancybox-hover {
    padding: 0 0 0 2px !important;
}

.container {
    width: 95%;
}

div#text-2 .textwidget i.icon-phone {
left:0%;
    font-size: 35px;
position: relative;
}

div#text-2 .textwidget p {
margin-top: 17% !important;
    left: 0%;
    font-size: 13px !important;
    position: relative;
}

div#text-10 .textwidget i.fa {
left:0%;
    margin-top: 12% !important;
    font-size: 35px;
    position: relative;
}

div#text-10 .textwidget p {
left:0%;
line-height: 11px !important;
    top: -8px;
    font-size: 9px !important;
position: relative;
}


div#text-3 .textwidget i.fa {
top: 19px;
    font-size: 35px;
    left: 20%;
position: relative;
}

div#text-3 .textwidget p {
    line-height: 18px !important;
top: 3px;
    position: relative;
    font-size: 11px !important;
    left: 20%;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html div, .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    width: 100% !important;
font-size: 11px !important;
}
.wpb_raw_code.wpb_content_element.wpb_raw_html div.wpb_wrapper div {
    height: 65px !important;
}

}





@media only screen and (min-width:400px) and (max-width: 500px){
.cshero-header-logo-wrapper.clearfix, .cshero-header-menu-wrapper.home-shop.clearfix, div#primary {
background: #0167A2 !important;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 2.5%, #ffffff 97.5%, #0167A2 100%) !important;
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
    background: linear-gradient(to right, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
}

h3.cshero-client-title.text-center a {
    font-size: 11px !important;
    line-height: 15px !important;
}

div#cshero_client_carousel_1467043043_157714ce3e6ef2 div.cs-client-carousel-item-wrap:nth-child(2) {
    margin-left: 24%;
}

.cs-client-carousel-item-wrap.bx-clone {
    display: none;
}

.bx-viewport {
    overflow: visible !important;
}

.cs-client-carousel-item-wrap {
    width: 11% !important;
}

.vc_col-sm-8.wpb_column.vc_column_container.no-style-col.align-left div.wpb_wrapper div.vc_empty_space:nth-child(1) {
    display: none;
}

h2.vc_custom_heading.vc_custom_1453386087791 {
    font-size: 16px;
}

div#paymentOptButton {
width:40% !important;
}

.wpb_column.vc_column_container.vc_col-sm-6 {
    padding-top: 0px !important;
}

.fancyBox6 h2 {
    padding-left: 8%;
}

div#skipLink a {
    font-size: 12px !important;
    padding-left: 7%;
}

.content {
    width: 100%;
}

.cshero-fancybox-hover div.content div {
    margin: 27px 0 !important;
    width: 100%;
}

div#text-11 p {
    text-align: center !important;
    font-size: 9px !important;
}

.footer-top {
    text-align: center;
}

.vc_col-sm-8.wpb_column.vc_column_container.no-style-col.align-left {
    padding-top: 0 !important;
}

div#text-6 a {
    line-height: 31px !important;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right {
    top: 9px;
}

div#text-3 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 0 !important;
}

div#text-2 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-10 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-2, div#text-10 {
    width: 50%;
}

.cshero-header-content-widget-inner {
    width: 100%;
}

ul.cshero-dropdown.clearfix.cshero-mobile-menu li a span {
    color: #0167a2;
}

.cshero-header-content-widget > div {
top:10%;
}

div#paymentOptButton {
    font-size: 9px;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right:before {
    content: "MENU";
}

a.btn-navbar.collapsed {
    position: relative;
    top: 10%;
}

div#text-11 p {
    font-size: 10px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-dropdown ul.cshero-dropdown > li > a {
    line-height: 29px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-left-title {
line-height:25px;
    font-size: 11px;
}

div#paymentOpt div#payButtons {
    padding: 0px 0px 0 25px;
}

.wpb_text_column.wpb_content_element.skipdesc p {
    font-size: 13px;
    line-height: 20px;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-image img {
        margin-left: 30% !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-effect .cshero-fancybox-content .cshero-fancybox-hover {
    padding: 0 0 0 2px !important;
}

.container {
    width: 95%;
}

div#text-2 .textwidget i.icon-phone {
left:5%;
    font-size: 35px;
position: relative;
}

div#text-2 .textwidget p {
margin-top: 13% !important;
    left: 5%;
    font-size: 20px !important;
    position: relative;
}

div#text-10 .textwidget i.fa {
left:6%;
    margin-top: 8% !important;
    font-size: 35px;
    position: relative;
}

div#paymentOpt h2 {
    font-size: 27px;
}

div#text-10 .textwidget p {
left:6%;
    top: -8px;
    font-size: 9px !important;
position: relative;
}


div#text-3 .textwidget i.fa {
top: 19px;
    font-size: 35px;
    left: 23%;
position: relative;
}

div#text-3 .textwidget p {
top: 3px;
    position: relative;
    font-size: 11px !important;
    left: 23%;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html div, .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    width: 100% !important;
font-size: 12px !important;
}
.wpb_raw_code.wpb_content_element.wpb_raw_html div.wpb_wrapper div {
    height: 92px !important;
}

}




@media only screen and (min-width:500px) and (max-width: 600px){
.cshero-header-logo-wrapper.clearfix, .cshero-header-menu-wrapper.home-shop.clearfix, div#primary {
background: #0167A2 !important;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 2.5%, #ffffff 97.5%, #0167A2 100%) !important;
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
    background: linear-gradient(to right, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
}

div#cshero_client_carousel_1467043043_157714ce3e6ef2 div.cs-client-carousel-item-wrap:nth-child(2) {
    margin-left: 24%;
}

.cs-client-carousel-item-wrap.bx-clone {
    display: none;
}

.bx-viewport {
    overflow: visible !important;
}

.cs-client-carousel-item-wrap {
    width: 11% !important;
}

.vc_col-sm-8.wpb_column.vc_column_container.no-style-col.align-left div.wpb_wrapper div.vc_empty_space:nth-child(1) {
    display: none;
}

h2.vc_custom_heading.vc_custom_1453386087791 {
    font-size: 28px;
}

div#paymentOptButton {
width:40% !important;
}

.wpb_column.vc_column_container.vc_col-sm-6 {
    padding-top: 0px !important;
}

.fancyBox6 h2 {
    padding-left: 8%;
}

div#skipLink a {
    font-size: 12px !important;
    padding-left: 17%;
}

.content {
    width: 100%;
}

.cshero-fancybox-hover div.content div {
    margin: 27px 0 !important;
    width: 100%;
}

div#text-11 p {
    text-align: center !important;
    font-size: 9px !important;
}

.footer-top {
    text-align: center;
}

.vc_col-sm-8.wpb_column.vc_column_container.no-style-col.align-left {
    padding-top: 0 !important;
}

div#text-6 a {
    line-height: 31px !important;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right {
    top: 9px;
}

div#text-3 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 0 !important;
}

div#text-2 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-10 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-2, div#text-10 {
    width: 50%;
}

.cshero-header-content-widget-inner {
    width: 100%;
}

ul.cshero-dropdown.clearfix.cshero-mobile-menu li a span {
    color: #0167a2;
}

.cshero-header-content-widget > div {
top:10%;
}

div#paymentOptButton {
    font-size: 9px;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right:before {
    content: "MENU";
}

a.btn-navbar.collapsed {
    position: relative;
    top: 10%;
}

div#text-11 p {
    font-size: 10px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-dropdown ul.cshero-dropdown > li > a {
    line-height: 29px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-left-title {
line-height:25px;
    font-size: 11px;
}

div#paymentOpt div#payButtons {
    padding: 0px 0px 0 40px;
}

.wpb_text_column.wpb_content_element.skipdesc p {
    font-size: 13px;
    line-height: 20px;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-image img {
        margin-left: 44% !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-effect .cshero-fancybox-content .cshero-fancybox-hover {
    padding: 0 0 0 2px !important;
}

.container {
    width: 95%;
}

div#text-2 .textwidget i.icon-phone {
left:10%;
    font-size: 35px;
position: relative;
}

div#text-2 .textwidget p {
margin-top: 9% !important;
    left: 10%;
    font-size: 20px !important;
    position: relative;
}

div#text-10 .textwidget i.fa {
left:10%;
    margin-top: 5% !important;
    font-size: 35px;
    position: relative;
}

div#text-10 .textwidget p {
left:10%;
    top: -8px;
    font-size: 11px !important;
position: relative;
}


div#text-3 .textwidget i.fa {
top: 19px;
    font-size: 35px;
    left: 25%;
position: relative;
}

div#text-3 .textwidget p {
top: 3px;
    position: relative;
    font-size: 11px !important;
    left: 25%;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html div, .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    width: 100% !important;
font-size: 15px !important;
}
.wpb_raw_code.wpb_content_element.wpb_raw_html div.wpb_wrapper div {
    height: 65px !important;
}

}





@media only screen and (min-width:600px) and (max-width: 700px){
.cshero-header-logo-wrapper.clearfix, .cshero-header-menu-wrapper.home-shop.clearfix, div#primary {
background: #0167A2 !important;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 2.5%, #ffffff 97.5%, #0167A2 100%) !important;
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
    background: linear-gradient(to right, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
}

div#skipLink a {
    font-size: 9px !important;
}

div#text-11 p {
    text-align: center !important;
    font-size: 9px !important;
}

.vc_col-sm-6 {
    width: 50%;
float: left;
    padding-top: 0 !important;
}

.footer-top {
    text-align: center;
}

.vc_col-sm-8.wpb_column.vc_column_container.no-style-col.align-left {
    padding-top: 0 !important;
}

.vc_col-sm-8.wpb_column.vc_column_container.no-style-col.align-left {
    width: 100%;
}

.vc_col-sm-4.wpb_column.vc_column_container.no-style-col.align-left {
    width: 100%;
}

div#text-6 a {
    line-height: 31px !important;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right {
    top: 9px;
}

div#text-3 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 0 !important;
}

div#text-2 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-10 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-2, div#text-10 {
    width: 50%;
}

.cshero-header-content-widget-inner {
    width: 100%;
}

ul.cshero-dropdown.clearfix.cshero-mobile-menu li a span {
    color: #0167a2;
}

.cshero-header-content-widget > div {
top:10%;
}

div#paymentOptButton {
    font-size: 9px;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right:before {
    content: "MENU";
}

a.btn-navbar.collapsed {
    position: relative;
    top: 10%;
}

div#text-11 p {
    font-size: 10px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-dropdown ul.cshero-dropdown > li > a {
    line-height: 29px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-left-title {
line-height:25px;
    font-size: 11px;
}

div#paymentOpt div#payButtons {
    padding: 0px 0px 0 125px;
}

.wpb_text_column.wpb_content_element.skipdesc p {
    font-size: 10px;
    line-height: 20px;
}

.cshero-fancybox-hover div.content div {
    margin: 35px 0 !important;
font-size:14px !important;
    padding-left: 2px;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-image img {
        margin-left: 9% !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-effect .cshero-fancybox-content .cshero-fancybox-hover {
    padding: 0 0 0 2px !important;
}

div.wpb_wrapper .fancyBox6 h2 {
font-size: 14px !important;
line-height:20px !important;
    padding-left: 5px;
}

.container {
    width: 95%;
}

div#text-2 .textwidget i.icon-phone {
left:40%;
    font-size: 35px;
position: relative;
}

div#text-2 .textwidget p {
margin-top: 8% !important;
    left: 40%;
    font-size: 20px !important;
    position: relative;
}

div#text-10 .textwidget i.fa {
left:15%;
    margin-top: 5% !important;
    font-size: 35px;
    position: relative;
}

div#text-10 .textwidget p {
left:16%;
    top: -8px;
    font-size: 12px !important;
position: relative;
}


div#text-3 .textwidget i.fa {
top: 19px;
    font-size: 35px;
    left: 29%;
position: relative;
}

div#text-3 .textwidget p {
    position: relative;
    font-size: 11px !important;
    left: 29%;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html div, .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    width: 100% !important;
font-size: 19px !important;
}
.wpb_raw_code.wpb_content_element.wpb_raw_html div.wpb_wrapper div {
    height: 65px !important;
}

}




@media only screen and (min-width:700px) and (max-width: 800px){
h2.cshero-coverBoxs-title {
    font-size: 15px;
    font-weight: 600 !important;
}

span#contactList {
    font-size: 12px !important;
}

span#contactList a {
    font-size: 11px !important;
}

.wpb_wrapper .vc_custom_1466768343400 {
    margin-top: 5% !important;
}

.cshero-header-logo-wrapper.clearfix, .cshero-header-menu-wrapper.home-shop.clearfix, div#primary {
background: #0167A2 !important;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 2.5%, #ffffff 97.5%, #0167A2 100%) !important;
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
    background: linear-gradient(to right, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
}

div#text-11 p {
    text-align: center !important;
    font-size: 9px !important;
}

.vc_col-sm-6 {
    width: 50%;
float: left;
    padding-top: 0 !important;
}

.footer-top {
    text-align: center;
}

.vc_col-sm-8.wpb_column.vc_column_container.no-style-col.align-left {
    padding-top: 0 !important;
}

.vc_col-sm-8.wpb_column.vc_column_container.no-style-col.align-left {
    width: 100%;
}

.vc_col-sm-4.wpb_column.vc_column_container.no-style-col.align-left {
    width: 100%;
}

div#text-6 a {
    line-height: 31px !important;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right {
    top: 9px;
}

div#text-3 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 0 !important;
}

div#text-2 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-10 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-2, div#text-10 {
    width: 50%;
}

.cshero-header-content-widget-inner {
    width: 100%;
}

ul.cshero-dropdown.clearfix.cshero-mobile-menu li a span {
    color: #0167a2;
}

.cshero-header-content-widget > div {
top:10%;
}

div#paymentOptButton {
    font-size: 10px;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right:before {
    content: "MENU";
}

a.btn-navbar.collapsed {
    position: relative;
    top: 10%;
}

div#text-11 p {
    font-size: 10px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-dropdown ul.cshero-dropdown > li > a {
    line-height: 29px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-left-title {
line-height:25px;
    font-size: 11px;
}

div#paymentOpt div#payButtons {
    padding: 0px 0px 0 150px;
}

.wpb_text_column.wpb_content_element.skipdesc p {
    font-size: 10px;
    line-height: 25px;
}

.cshero-fancybox-hover div.content div {
    margin: 35px 0 !important;
font-size:15px;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-image img {
        margin-left: 22% !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-effect .cshero-fancybox-content .cshero-fancybox-hover {
    padding: 0 0 0 2px !important;
}

div.wpb_wrapper .fancyBox6 h2 {
font-size: 17px !important;
line-height:20px !important;
    padding-left: 5px;
}

.container {
    width: 95%;
}

div#text-2 .textwidget i.icon-phone {
left:40%;
    font-size: 35px;
position: relative;
}

div#text-2 .textwidget p {
margin-top: 7% !important;
    left: 40%;
    font-size: 20px !important;
    position: relative;
}

div#text-10 .textwidget i.fa {
left:15%;
    margin-top: 4% !important;
    font-size: 35px;
    position: relative;
}

div#text-10 .textwidget p {
left:16%;
    top: -8px;
    font-size: 17px !important;
position: relative;
}


div#text-3 .textwidget i.fa {
top: 19px;
    font-size: 35px;
    left: 28%;
position: relative;
}

div#text-3 .textwidget p {
    position: relative;
    font-size: 11px !important;
    left: 30%;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html div, .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    width: 100% !important;
font-size: 23px !important;
}
.wpb_raw_code.wpb_content_element.wpb_raw_html div.wpb_wrapper div {
    height: 65px !important;
}

}





@media only screen and (min-width:800px) and (max-width: 900px){
.cshero-header-logo-wrapper.clearfix, .cshero-header-menu-wrapper.home-shop.clearfix, div#primary {
background: #0167A2 !important;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 2.5%, #ffffff 97.5%, #0167A2 100%) !important;
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
    background: linear-gradient(to right, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html div, .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    width: 100% !important;
font-size: 26px !important;
}
.wpb_raw_code.wpb_content_element.wpb_raw_html div.wpb_wrapper div {
    height: 65px !important;
}

.vc_col-sm-8.wpb_column.vc_column_container.no-style-col.align-left {
    width: 100%;
}

.vc_col-sm-4.wpb_column.vc_column_container.no-style-col.align-left {
    width: 100%;
}

div#text-6 a {
    line-height: 31px !important;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right {
    top: 9px;
}

div#text-3 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 0 !important;
}

div#text-2 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-10 div.textwidget div {
    margin-left: 0 !important;
    margin-top: 5% !important;
}

div#text-2, div#text-10 {
    width: 50%;
}

.cshero-header-content-widget-inner {
    width: 100%;
}

ul.cshero-dropdown.clearfix.cshero-mobile-menu li a span {
    color: #0167a2;
}

.cshero-header-content-widget > div {
top:10%;
}

div#paymentOptButton {
    font-size: 12px;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right:before {
    content: "MENU";
}

a.btn-navbar.collapsed {
    position: relative;
    top: 10%;
}

div#text-11 p {
    font-size: 10px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-dropdown ul.cshero-dropdown > li > a {
    line-height: 29px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-left-title {
line-height:25px;
    font-size: 11px;
}

div#paymentOpt div#payButtons {
    padding: 0px 0px 0 180px;
}

.wpb_text_column.wpb_content_element.skipdesc p {
    font-size: 10px;
    line-height: 25px;
}

.cshero-fancybox-hover div.content div {
    margin: 35px 0 !important;
padding-left: 10px;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-image img {
        margin-left: 30% !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-effect .cshero-fancybox-content .cshero-fancybox-hover {
    padding: 0 0 0 2px !important;
}

div.wpb_wrapper .fancyBox6 h2 {
line-height:20px !important;
    padding-left: 5px;
}

.container {
    width: 95%;
}

div#text-2 .textwidget i.icon-phone {
left:40%;
    font-size: 35px;
position: relative;
}

div#text-2 .textwidget p {
margin-top: 6% !important;
    left: 40%;
    font-size: 20px !important;
    position: relative;
}

div#text-10 .textwidget i.fa {
left:21%;
    margin-top: 4% !important;
    font-size: 35px;
    position: relative;
}

div#text-10 .textwidget p {
left:22%;
    top: -8px;
    font-size: 17px !important;
position: relative;
}


div#text-3 .textwidget i.fa {
top: 19px;
    font-size: 35px;
    left: 29%;
position: relative;
}

div#text-3 .textwidget p {
    position: relative;
    font-size: 11px !important;
    left: 31%;
}

}




@media only screen and (min-width:900px) and (max-width: 1000px){
div#text-6 a {
    line-height: 31px !important;
}

.cshero-header-logo-wrapper.clearfix, .cshero-header-menu-wrapper.home-shop.clearfix, div#primary {
background: #0167A2 !important;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 2.5%, #ffffff 97.5%, #0167A2 100%) !important;
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
    background: linear-gradient(to right, #0167A2 0%,#ffffff 2.5%,#ffffff 97.5%,#0167A2 100%) !important;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right {
    top: 9px;
}

ul.cshero-dropdown.clearfix.cshero-mobile-menu li a span {
    color: #0167a2;
}

.cshero-header-content-widget > div {
top:10%;
}

.cshero-header-content-widget.cshero-menu-mobile.hidden-lg.hidden-md.right:before {
    content: "MENU";
}

a.btn-navbar.collapsed {
    position: relative;
    top: 10%;
}

div#skipLink a {
    font-size: 9px !important;
}

div#text-11 p {
    font-size: 10px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-dropdown ul.cshero-dropdown > li > a {
    line-height: 29px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-left-title {
line-height:25px;
    font-size: 11px;
}

div#paymentOpt div#payButtons {
    padding: 0px 0px 0 200px;
}

.wpb_text_column.wpb_content_element.skipdesc p {
    font-size: 10px;
    line-height: 16px;
}

.cshero-fancybox-hover div.content div {
    margin: 35px 0 !important;
font-size: 13px !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-image img {
    margin-left: 20px !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-effect .cshero-fancybox-content .cshero-fancybox-hover {
    padding: 0 0 0 2px !important;
}

div.wpb_wrapper .fancyBox6 h2 {
line-height:20px !important;
font-size: 14px !important;
    padding-left: 5px;
}

.container {
    width: 95%;
}

div#text-2 .textwidget i.icon-phone {
    font-size: 35px;
    margin-top: 20px !important;
position: relative;
    left: 30%;
}

div#text-2 .textwidget p {
    margin-top: 23px !important;
    font-size: 20px !important;
    position: relative;
    left: 27%;
    top: 3px;
}

div#text-10 .textwidget i.fa {
    font-size: 35px;
margin-top: 0px !important;
    left: 6%;
    position: relative;
}

div#text-10 .textwidget p {
    top: -24px;
    font-size: 17px !important;
position: relative;
    left: 6%;
}


div#text-3 .textwidget i.fa {
    font-size: 35px;
margin-top: 12px !important;

}

div#text-3 .textwidget p {
    position: relative;
    top: -5px;
    font-size: 11px !important;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html div, .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    width: 100% !important;
font-size: 15px !important;
}

}


@media only screen and (min-width:1000px) and (max-width: 1100px){
.cshero-header-logo-wrapper.clearfix, .cshero-header-menu-wrapper.home-shop.clearfix, div#primary {
background: #0167A2 !important;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 9%, #ffffff 92%, #0167A2 100%) !important;
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 9%,#ffffff 92%,#0167A2 100%) !important;
    background: linear-gradient(to right, #0167A2 0%,#ffffff 9%,#ffffff 92%,#0167A2 100%) !important;
}

div#skipLink a {
    font-size: 9px !important;
}

div#text-11 p {
    font-size: 10px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-dropdown ul.cshero-dropdown > li > a {
    line-height: 29px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-left-title {
line-height:25px;
    font-size: 11px;
}

div#paymentOpt div#payButtons {
    padding: 0px 0px 0 200px;
}

.wpb_text_column.wpb_content_element.skipdesc p {
    font-size: 10px;
}

.cshero-fancybox-hover div.content div {
    margin: 35px 0 !important;
font-size: 13px !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-image img {
    margin-left: 20px !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-effect .cshero-fancybox-content .cshero-fancybox-hover {
    padding: 0 0 0 2px !important;
}

div.wpb_wrapper .fancyBox6 h2 {
line-height:20px !important;
font-size: 14px !important;
    padding-left: 5px;
}

.container {
    width: 80%;
}

div#text-2 .textwidget i.icon-phone {
    font-size: 35px;
    margin-top: 45px !important;
position: relative;
    left: 30%;
}

div#text-2 .textwidget p {
    margin-top: 50px !important;
    font-size: 20px !important;
    position: relative;
    left: 27%;
    top: 3px;
}

div#text-10 .textwidget i.fa {
    font-size: 35px;
margin-top: 22px !important;
}

div#text-10 .textwidget p {
    font-size: 17px !important;
position: relative;
    left: 3%;
}


div#text-3 .textwidget i.fa {
    font-size: 35px;
margin-top: 14px !important;

}

div#text-3 .textwidget p {
    font-size: 11px !important;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html div, .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    width: 100% !important;
font-size: 15px !important;
}

}



@media only screen and (min-width:1100px) and (max-width: 1200px){
.cshero-header-logo-wrapper.clearfix, .cshero-header-menu-wrapper.home-shop.clearfix, div#primary {
background: #0167A2 !important;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 9%, #ffffff 92%, #0167A2 100%) !important;
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 9%,#ffffff 92%,#0167A2 100%) !important;
    background: linear-gradient(to right, #0167A2 0%,#ffffff 9%,#ffffff 92%,#0167A2 100%) !important;
}

.cshero-fancybox-hover div.content div {
    
}

div#skipLink a {
    font-size: 11px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-dropdown ul.cshero-dropdown > li > a {
    line-height: 32px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-left-title {
line-height:25px;
}

div#paymentOpt div#payButtons {
    padding: 0px 0px 0 220px;
}

.wpb_text_column.wpb_content_element.skipdesc p {
    font-size: 11px;
}

.cshero-fancybox-hover div.content div {
    margin: 35px 0 !important;
font-size: 15px !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-image img {
    margin-left: 30px !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-effect .cshero-fancybox-content .cshero-fancybox-hover {
    padding: 0 0 0 2px !important;
}

div.wpb_wrapper .fancyBox6 h2 {
line-height:20px !important;
font-size: 16px !important;
    padding-left: 5px;
}

.container {
    width: 80%;
}

div#text-2 .textwidget i.icon-phone {
    font-size: 40px;
    margin-top: 45px !important;
position: relative;
    left: 22%;
}

div#text-2 .textwidget p {
    margin-top: 50px !important;
    font-size: 20px !important;
    position: relative;
    left: 20%;
    top: 3px;
}

div#text-10 .textwidget i.fa {
    font-size: 40px;
margin-top: 22px !important;
}

div#text-10 .textwidget p {
    font-size: 17px !important;
}


div#text-3 .textwidget i.fa {
    font-size: 40px;
margin-top: 14px !important;

}

div#text-3 .textwidget p {
    font-size: 14px !important;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html div, .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    width: 100% !important;
font-size: 17px !important;
}

}




@media only screen and (min-width:1200px) and (max-width: 1400px){
.cshero-header-logo-wrapper.clearfix, .cshero-header-menu-wrapper.home-shop.clearfix, div#primary {
background: #0167A2 !important;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 9%, #ffffff 92%, #0167A2 100%) !important;
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 9%,#ffffff 92%,#0167A2 100%) !important;
    background: linear-gradient(to right, #0167A2 0%,#ffffff 9%,#ffffff 92%,#0167A2 100%) !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-dropdown ul.cshero-dropdown > li > a {
    line-height: 36px !important;
}

.cshero-header-menu-wrapper.home-shop .cshero-menu-left-title {
line-height:25px;
}

div#paymentOpt div#payButtons {
    padding: 0px 0px 0 245px;
}

.wpb_text_column.wpb_content_element.skipdesc p {
    font-size: 12px;
}

.cshero-fancybox-hover div.content div {
    margin: 35px 0 !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-image img {
    margin-left: 60px !important;
}

div.wpb_wrapper .fancybox-layout6 .cshero-fancybox-effect .cshero-fancybox-content .cshero-fancybox-hover {
    padding: 0 0 0 2px !important;
}

div.wpb_wrapper .fancyBox6 h2 {
line-height:20px !important;
font-size: 16px !important;
    padding-left: 5px;
}

.container {
    width: 80%;
}

div#text-2 .textwidget i.icon-phone {
    font-size: 40px;
    margin-top: 45px !important;
}

div#text-2 .textwidget p {
    margin-top: 50px !important;
    font-size: 20px !important;
}

div#text-10 .textwidget i.fa {
    font-size: 40px;
margin-top: 20px !important;
}

div#text-10 .textwidget p {
    font-size: 18px !important;
}


div#text-3 .textwidget i.fa {
    font-size: 40px;
margin-top: 10px !important;
}

div#text-3 .textwidget p {
    font-size: 16px !important;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html div, .wpb_raw_code.wpb_content_element.wpb_raw_html p {
    width: 100% !important;
font-size: 20px !important;
}

}

@media only screen and (min-width:1400px) and (max-width: 1750px){
.cshero-header-logo-wrapper.clearfix, .cshero-header-menu-wrapper.home-shop.clearfix, div#primary {
background: #0167A2 !important;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 9%, #ffffff 92%, #0167A2 100%) !important;
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 9%,#ffffff 92%,#0167A2 100%) !important;
    background: linear-gradient(to right, #0167A2 0%,#ffffff 9%,#ffffff 92%,#0167A2 100%) !important;
}
}



h2.cshero-coverBoxs-title {
    line-height: 30px;
}

.cshero-coverBoxs-grid .cshero-coverBoxs-content {
    line-height: 20px !important;
}

span.cshero-title-main {
    left: -5px;
    position: relative;
}

.fancybox-layout6 .cshero-fancybox-image img {
    margin-left: 120px !important;
}

span#contactList {
    font-size: 13px;
}

span#contactList a {
    color: #d1d1d1;
    font-size: 17px;
}

span#contactList a:hover{
    letter-spacing:1px;
}

figure.effect-sadie p {
    padding: 2em 1em !important;
}

input#fscf_captcha_code1 {
    margin-left: 59.5% !important;
    margin-top: 10px !important;
}

div#FSContact1 {
    background-color: #0067A2;
    padding: 20px;
    color: #fff;
}

input#fscf_reset1 {
    width: 100%;
    color:#000;
}

input#fscf_submit1 {
    background-color: rgba(241, 192, 10, 1)!important;
    width: 100%;
    margin-bottom: 10px !important;
}

input#fscf_submit1:hover {
    background:#fff !important;
}

div#fscf_captcha_image_div1 {
    width: 15%;
    margin: 0 auto;
}

div#fscf_captcha_field1 {
    margin: 0 auto;
    text-align: center !important;
    width: 11% !important;
}

input {
    border-color: #000 !important;
}

textarea {
    border-color: #000 !important;    
}

table#order-form-home td {
    padding: 0px 5px;
    width: 50%;
}

table#order-form-home{margin-top:0px !important;}

table#order-form {
    margin-top: 30px;
}

input.wpcf7-form-control.wpcf7-date {
    height: 37px;
    line-height: 37px;
    color:black;
}

img.ajax-loader {
    display: none;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
}

select.wpcf7-form-control.wpcf7-select{margin:0;color:black;}

textarea.wpcf7-form-control.wpcf7-textarea{width:100%;color:black;}

input.wpcf7-form-control.wpcf7-text {
    width: 100%;
    height: 37px !important;
    line-height: 37px !important;
    color:black;
}

table#order-form td {
    padding: 10px 20px;
    width: 50%;
}

#cs-page-title-wrapper {margin-bottom:60px !important;}

h2.cshero-fancybox-title-wrap {
    position: inherit;
    z-index: 10;
}

.fancybox-layout6 .cshero-fancybox-effect .content {
    z-index: 10 !important;
    position: absolute;
}

.fancybox-layout6 .cshero-fancybox-effect svg {right: -67px !important;z-index: 0;}

.skipdesc h2{margin:0;}

#wrapper #cshero-header {
    border-bottom:none !important;
}

div#primary{
    background: #0167A2;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 20%, #ffffff 80%, #0167A2 100%);
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 20%,#ffffff 80%,#0167A2 100%);
    background: linear-gradient(to right, #0167A2 0%,#ffffff 20%,#ffffff 80%,#0167A2 100%);
}

.cshero-header-logo-wrapper.clearfix{
    background: #0167A2;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 20%, #ffffff 80%, #0167A2 100%);
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 20%,#ffffff 80%,#0167A2 100%);
    background: linear-gradient(to right, #0167A2 0%,#ffffff 20%,#ffffff 80%,#0167A2 100%);
}

.cshero-header-menu-wrapper.home-shop.clearfix{
    background: #0167A2;
    background: -moz-linear-gradient(left, #0167A2 0%, #ffffff 20%, #ffffff 80%, #0167A2 100%);
    background: -webkit-linear-gradient(left, #0167A2 0%,#ffffff 20%,#ffffff 80%,#0167A2 100%);
    background: linear-gradient(to right, #0167A2 0%,#ffffff 20%,#ffffff 80%,#0167A2 100%);
    border-bottom:none !important;
}

.fancyBox6 {
    border-top: 1px solid black !important;
    border-bottom: 1px solid black !important;
}

.cshero-read-more {
    display: none;
}

input.wpcf7-form-control.wpcf7-submit{background-color: rgba(241, 192, 10, 1);}
.fancybox-layout6 .cshero-fancybox-effect .cshero-fancybox-content .cshero-fancybox-hover {width: 42% !important;}
span.vc_tta-title-text {font-weight: 700;}
div#skipLink a:hover {font-size:13px;color:#fff;letter-spacing:0px;margin-left:10px;}
div#skipLink a {font-size: 12px;font-weight: bold;color: #FECA05;margin: 0 0 0 10px;line-height:13px;}
div#skipLink {margin-top: 5px;}
.fancybox-layout6 .cshero-fancybox-effect .content{margin:0 !important;}
h2.cshero-fancybox-title-wrap{margin:0 !important;text-align: center;padding-top: 2px;}
div#payButtons {display: flex;margin:0 auto 0 auto;align-items: center;padding: 0 0px 0 295px;}
div#paymentOpt {text-align: center;}
div#paymentOptButton {background: #0167A2;border-radius: 10px;text-align: center;font-weight: 700;color: #fff;width: 30%;}
.wpb_row {background-repeat: no-repeat; background-position: 50%;} 
.wpb_tab .wpb_content_element, .wpb_tour_tabs_wrapper .wpb_tab .wpb_content_element p {font-size:14px !important;} 
.wpb_tabs.style2 .wpb_tour_tabs_wrapper .ui-tabs-panel {padding-top:40px !important;} 
.csbody .wpcf7-form.contact-style-1 input[type="email"], 
.csbody .wpcf7-form.contact-style-1 input[type="text"], 
.csbody .wpcf7-form.contact-style-1 textarea {font-size: 16px;} 
.csbody .getTouch > li {margin-bottom: 15px;color: #888;line-height: 26px;} 
.csbody .getTouch > li i {top: 6px; font-size: 19px;} 
.csbody h4.cshero-portfolio-title { font-size: 16px;} 
.csbody #wrapper #footer-top ul.menu li {margin-bottom: 12px;} 
.construction .cshero-fancybox-image {margin-bottom:18px !important;} 
.construction .btn.btn-xs {padding: 10px 20px !important;font-size:12px;} 
.angle .portfolio-layout3 .cshero-portfolio-content-wrap .cshero-portfolio-meta-box, .portfolio-layout3 .cshero-portfolio-content-wrap .link-wrap {left: 0;padding: 60px 20px 15px;position: absolute;top: 0;width: 100%;}
.wg-title{margin-bottom:5px !important;}
#footer-top{color:#FFF !important;line-height:24px;letter-spacing: 1px;}
.quicklink{margin-left: 10px;}
.text-widget{font-family: Railway;}
.cshero-header-menu-wrapper.home-shop .cshero-menu-left-title{color:#fff !important;}
.cshero-header-content-widget-inner{color: #0167A2;}
.cshero-header-content-widget1 .cshero-header-content-widget-inner{display: inline-flex !important;}
#cshero-header .cshero-header-content-widget{margin-top: -10px;font-weight: bold;}
#footer-top a:hover{color: #ffcb05;font-size:15px;}
#footer-top a{font-size:14px;line-height:15px;}
.csbody a:hover{color:#fff;}
img.attachment-featuredImageCropped {display: none;}
a {font-weight: 600;font-size:20px;line-height:21px;}
a:hover{color:#f1c00a !important;font-size:21px;}
.icon-phone.fa-4x:hover {color: gray;}
i.fa.fa-university.fa-4x:hover{color:gray;}
.fa-clock-o.fa-4x:hover{color:gray;}
.menu-title {font-weight: bold;}
.cshero-header-content-widget.cshero-header-content-widget1.col-xs-12.col-sm-6.col-md-6.col-lg-6{display:block;}
.fancyBox6 h2 {font-weight: bolder;font-size:19px !important;}
.fancyBox6 div{color:#fff;}
.cs-client-carousel-item-wrap {background: #0167A2;-moz-border-radius: 15px;border-radius: 15px;}
body {font-weight: bold;}
.fancybox-layout6 .cshero-fancybox-effect .cshero-fancybox-content .cshero-fancybox-hover{background:#0167A2 !important;padding:0 0 0 15px !important;}
svg{fill:#0167A2 !important;}
body.csbody h4{color:#fff !important;}
i.fa.fa-clock-o.fa-4x {margin-top: 7px;}
p {font-weight: bold;}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {height: 24px;line-height: 24px;}
.cshero-coverBoxs-grid {height: 168px;}
h3{font-weight: bold !important;}
.fancybox-layout4 .cshero-fancybox-content {background:url(https://m50skiphire.ie/wp-content/uploads/2015/03/blue-box-380x200_c.jpg);
color:#fff;font-size:25px;margin-top: 75px;}
.cshero-read-more {margin-top: 10px;}
.wpb_text_column.wpb_content_element.skipdesc {line-height: 20px;}
.vc_separator.no-text.center.wpb_content_element.vc_el_width_100 {margin-top: 20px;}